
/* Style 1 */

/* template.css */
a {
	color: #418cd1;
}
#gkLogo.cssLogo {
	background-image: url('../images/style1/logo_flux.jpg');
}
#gkTopBarUsermenu li:hover a { 
	background: #418cd1; 
}
#gkTopBarUsermenu > ul li ul { 
	background: #418cd1; 
}
#gkTopBarUsermenu ul li ul li a { 
	border-top: 1px solid #61a6e6;
	color: #d9ebfc!important;
	display: block; 
	line-height: 40px;
	padding: 2px 0; 
}
#gkTopBarUsermenu ul .sign-up,
#gkTopBarUsermenu ul a[title="sign-up"] { 
	background: #e5c235; 
}
#gkBreadcrumb .breadcrumbs a:hover { 
	color: #418CD1;
}
#gkBottom1 a:active,
#gkBottom1 a:focus,
#gkBottom1 a:hover {
	color: #418cd1;
}
.box .header > span {
	
}
.box.color1 .header > span {
	background: #d24747;
}
.box.color2 .header > span {
	background: #e5c235;
}
.box.color3 .header > span {
	background: #2f3336;
}
.box.color4 .header > span,
.box.color5 .header > span,
.box.color6 .header > span,
.box.color7 .header > span {
	color: #d24747;
}
.box.color5 .header > span {
	color: #418cd1;
}
.box.color6 .header > span {
	color: #e5c235;
}

/* joomla.css */
button:hover,
.button:hover,
input.button:hover,
span.button:hover,
button.button:hover,
div.button:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
.pagenav-prev a:hover,
.pagenav-next a:hover {
	background: #418cd1;
}
article header h1 a:hover,
article header h2 a:hover {
	color: #418cd1;
}
article header li a:hover {
	color: #418CD1;
}
p.img_caption {
	background: #418cd1;
}
.tip-title {
	background: #418cd1;
}
#system-message dd.error {
	color: #fff;
	background: #e55e48;
}
#system-message dd.notice {
	color: #fff;
	background: #418cd1;
}
.pagination ul li a:hover {
	background: #418CD1;
}
#article-index li a:hover {
	color: #418cd1;
}
.autocompleter-queried {
	color: #418cd1 !important;
}

/* gk_stuff.css */
.nspArt h4.nspHeader a:active,
.nspArt h4.nspHeader a:focus,
.nspArt h4.nspHeader a:hover {
	color: #418cd1;
}
.nspLinks ul li h4 a:active,
.nspLinks ul li h4 a:focus,
.nspLinks ul li h4 a:hover {
	color: #418cd1;
}
.color1 .nspPagination li:hover,
.color1 .nspPagination li.active,
.color4 .nspPagination li:hover,
.color4 .nspPagination li.active {
	background: #d24747;
}
.color5 .nspPagination li:hover,
.color5 .nspPagination li.active {
	background: #418cd1;
}
.color2 .nspPagination li:hover,
.color2 .nspPagination li.active,
.color6 .nspPagination li:hover,
.color6 .nspPagination li.active {
	background: #e5c235;
}

/* menu.css */

.gkMenu > ul {
	background: #FFFFFF;
	height: 32px;
	margin: 0;
	padding: 0;
}

.gkMenu > ul div.childcontent {
	visibility:hidden;
}

.gkMenu > ul > li {
	border-left: 1px solid #bababa;
	border-right:none;
	height: 32px;
}

.gkMenu > ul > li > a {
	color:#797777;
	text-transform:uppercase;
	margin:0 23px 0 23px;
	height: 32px;
	line-height: 32px;
	padding: 0 24px;	
}

.gkMenu > ul > li.first {
	border-left: none;
}

.gkMenu > ul > li.first a {
	margin-left:0px;
}

.gkMenu > ul > li.last {
	float:right;
}

.gkMenu > ul > li.last a {
	margin-right:0px;
}

.gkMenu > ul > li:hover > a,
.gkMenu > ul > li:active > a,
.gkMenu > ul > li:focus > a,
.gkMenu > ul > li.active:hover > a,
.gkMenu > ul > li.active:active > a,
.gkMenu > ul > li.active:focus > a,
.gkMenu > ul > li.active > a {
	background: #054a8c;
	color:#FFFFFF;
	text-transform:uppercase;
}
.gkMenu > ul div.childcontent-inner {
	background: #054a8c;
}
.gkMenu > ul div.childcontent-inner div.childcontent-inner {
	border: 1px solid #529de2;
}
.gkMenu > ul div.childcontent li {
	border-top: 1px solid #529de2;	
}
.gkMenu > ul div.childcontent small {
	color: #c8ddf1;
}
.gkMenu > ul div.childcontent li.active > a,
.gkMenu > ul div.childcontent li:hover > a,
.gkMenu > ul div.childcontent li > a:hover {
	color: #c8ddf1;
}
.gkMenu > ul div.childcontent header a {
	border-bottom: 2px solid #529de2;
}

/* k2.css */
h1 > sup {
	color: #418cd1;
}
span#formLog {
	background: #418cd1;
}
.itemTags li a,
.k2TagCloudBlock a,
.moduleItemTags a {
	background-image: url('../images/style1/tags.png');
}
.k2TagCloudBlock a {
	background: url('../images/header_bg.png') repeat 0 0 #F9F9F9!important;
}
.k2TagCloudBlock a:hover {
	background: #418cd1;
}
.itemAttachmentsBlock {
	background-image: url('../images/style1/typography/tips.png');
}
.itemComments h3 { 
	background: #418CD1; 
}
#itemListLinks li {
	background-image: url('../images/style1/typography/bullet-square2.png');
}
.k2CalendarBlock table.calendar tr td.calendarToday {
	background: #d24747;
}
table.calendar tr td.calendarTodayLinked a {
	color: #D24747;
}
.calendarNavLink { 
	color: #d24747;
}
.k2TagCloudBlock a:hover {
	background: #418cd1 !important;
}


#gkTopBanner p {
	line-height: normal;
}